### Method

# Gtk EntryBuffer emit_inserted_text

#### Declaration [src]

    void
    gtk_entry_buffer_emit_inserted_text (
      GtkEntryBuffer* buffer,
      guint position,
      const char* chars,
      guint n_chars
    )

#### Description [src]

Used when subclassing `GtkEntryBuffer`.

#### Parameters

`position` | `guint`
| Position at which text was inserted.
`chars` | `const char*`
| Text that was inserted.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`n_chars` | `guint`
| Number of characters inserted.